[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.Indeterminate

Indeterminate - if True, this button is in an unspecified state. Default False

## Declaration

Source position: comctrls.pp line 1488

`published property TToolButton.Indeterminate: Boolean read FIndeterminate write SetIndeterminate default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.